<?php
echo'</td></tr></table>';  
echo'</td><td width="20%" valign="top">';

//----------------------------------Правый блок--------------------------------//
echo '<table cellpadding="5" cellspacing="0" width="100%"><tr><td class=f>';
if (!$_SESSION['log']=="" && !md5($_SESSION['par'])=="" && md5($_SESSION['par'])==$provpar && $_SESSION['log']==$provlog ) {

include_once(BASEDIR.'local/datamain/menu.dat');
	
if ($dostup==101 || $dostup==102)
{echo'<img src="'.BASEDIR.'themes/web/img/pix.gif" alt="">  <a href="'.BASEDIR.$config_mpanel.'/?'.SID.'">Админ-панель</a><br>';} 
if ($dostup==103 || $dostup==105)
{echo'<img src="'.BASEDIR.'themes/web/img/pix.gif" alt="">  <a href="'.BASEDIR.$config_mpanel.'/?'.SID.'">Mодер-панель</a><br>';}

}else{

echo '<div class=e> Авторизация</div>';
echo '<div align="center">';
echo '<form method="post" action="'.$config_home.'/input.php">';
echo 'Ваше имя:<br><input name="log" value="'.$_COOKIE['cookname'].'" style="width:150" /><br>';
echo 'Пароль:<br><input name="par" type="password" style="width:150" /><br>';
if($config_cookies==1){
echo 'Запомнить меня:';
echo '<input name="cookietrue" type="checkbox" value="1" checked><br>';}
echo '<input value="Войти" type="submit" style="background-color: #F3F3F3; width:150;" /></form>';
echo '</div>';
}


include_once(BASEDIR.'local/datamain/dosug.dat');

include_once(BASEDIR.'local/datamain/partners.dat');

include_once(BASEDIR.'local/datamain/test.dat');

echo '<br><div class=e> Поиск по интернету</div>';
echo '<div align="center">';
echo'<form action="'.BASEDIR.'search/index.php?'.SID.'" method="GET">';
echo'<input type="text" name="q">';
echo'<input type="submit" value="Искать"></form>';

require_once BASEDIR."template/session.php";

require_once BASEDIR."template/counters.php";
echo '<br>';
require_once BASEDIR."template/gzip_foot.php";
echo '<br>';
require_once BASEDIR."template/generic.php";
require_once BASEDIR."template/traffic.php";


echo '</div>';




echo '</td></tr></table>';
//----------------------------------Правый блок--------------------------------//	
	
	
echo'</td></tr></table>';


//----------------------------------Нижний блок--------------------------------//
echo'<table cellpadding="0" cellspacing="0" width="810px" border="0">
                <tr>
                    <td><img src="'.BASEDIR.'themes/web/img/foot.gif"  border="0" alt=""></td>  
                </tr>
            </table>
</td></tr></table>
';
//----------------------------------Нижний блок--------------------------------//	
echo'<!--'.$motor_version.' version-->';
echo'</body></html>';

?>